F-secure incompatible with HitmanPro

When i want to install F-secure, i must uninstall my paid version of Hitman Pro otherwise i can"t install F-secure.  It says Hitmanpro is incompetible with F-secure. What is the problem? HitmanPro is a ondemand scanner. And i have paid for it.

Best Answer

This discussion has been closed.